﻿@import "Components/prices.css";
@import "Components/breadcrumb.css";
@import "Components/pagination.css";
@import "Components/ac-button.css";
@import "Layouts/submenu.css";
@import "Layouts/header.css";
@import "Layouts/search-box.css";
@import "Layouts/quickview.css";
@import "Layouts/product.css";
@import "Layouts/modal-add-to-cart.css";
@import "Layouts/sidebar-cart.css";
@import "Layouts/cart.css";
@import "Layouts/checkout.css";
@import "Layouts/account.css";
@import "Layouts/footer.css";
@import "Layouts/store.css";
@import "../../acces-culture/css/banner/banner.css";
@import "../../acces-culture/css/call-to-action/call-to-action.css";
@import "../../acces-culture/css/see-more-button/see-more-button.css";
@import "../../acces-culture/css/card/card.css";
@import "../../acces-culture/css/flexbox/flexbox.css";
@import "../../acces-culture/css/responsive/responsive.css";
@import "../../acces-culture/css/pages/home-page.css";
@import "../../acces-culture/css/pages/nos-solutions.css";
@import "../../acces-culture/css/pages/focus-billetterie.css";
@import "../../acces-culture/css/pages/cheques-cadeaux.css";
@import "../../acces-culture/css/pages/partenaires.css";
@import "../../acces-culture/css/pages/site-et-logiciel.css";
@import "../../acces-culture/css/pages/communciation.css";
@import "../../acces-culture/css/pages/compta-ebp.css";
@import "../../acces-culture/css/pages/aide-juridique.css";
@import "../../acces-culture/css/pages/formations.css";
@import "../../acces-culture/css/pages/qui-sommes-nous.css";
@import "../../acces-culture/css/pages/modes-de-gestion.css";
@import "../../acces-culture/css/pages/ressources.css";
@import "../../acces-culture/css/pages/affiches.css";
@import "../../acces-culture/css/pages/infos-liaison-newsletters.css";
@import "../../acces-culture/css/pages/bons-achats.css";
@import "../../acces-culture/css/pages/subventions.css";
@import "../../acces-culture/css/pages/administratif.css";

.responsive-margin {
    margin: 0 20%;
}

@media screen and (max-width: 768px) {
    .responsive-margin {
        margin: 0 20px;
    }

    .full-width-section {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
}

.full-width-section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.full-width-background-color {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    padding: 40px 0px;
    align-items: center;
    margin: auto;
    flex-flow: row wrap;
}

/* boxed */
.boxed-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.boxed-colored-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    border-radius: 5px;
    padding: 40px;
}

@media screen and (max-width: 425px) {
    .boxed-colored-section--nos-solution {
        padding: 0px;
    }
}

/* fonts */

.main-title {
    text-align: center;
    font-size: calc(17px + 0.390625vw);
    font-family: georgia, palatino, serif;
    font-weight: bold;
    font-style: italic;
}

.secondary-title {
    font-family: georgia, palatino, serif;
    font-weight: bold;
    font-size: calc(15px + 0.390625vw);
    color: #4b4b4b;
    font-style: italic;
}

.main-font {
    font-family: 'trebuchet ms', geneva, sans-serif;
    color: #4b4b4b;
    font-size: calc(11px + 0.390625vw);
}

.main-font-small {
    font-family: 'trebuchet ms', geneva, sans-serif;
    color: #4b4b4b;
    font-size: calc(9px + 0.390625vw);
}

.smaller-font {
    font-size: calc(9px + 0.390625vw);
    color: #4b4b4b;
    font-style: italic;
}

.font-accent {
    font-weight: bold;
    font-style: italic;
    font-family: georgia, palatino, serif;
    font-size: calc(13px + 0.390625vw);
}

#product-collateral-title {
    font-weight: bold;
    font-size: 1.5rem;
    padding: 2%;
}

/* global css */
.btn-info {
    background-color: #4ea5d4 !important;
    border-color: #4ea5d4 !important;
}

.btn-info:hover {
    background-color: #71b7dd !important;
    border-color: #71b7dd !important;
}

.alert-info {
    color: #fff!important;
    background-color: #306fb7!important;
    border-color: #306fb7!important;
}

.opc-header .card-header .btn-info {
    background-color: transparent !important;
    border-color: none !important;
}

.text-info {
    color: #4ea5d4 !important;
}

/* store */
.product-container .card .card-title {
    padding-bottom: 20px;
}

.product-details-page .gallery img {
    background-color: transparent!important;
}

.product-box .picture-container .img-container img {
    background-color: transparent !important;
}

.shopping-cart tr .onhold-cart .custom-control {
    z-index: 0;
}

/*login*/
.login-password-input {
    display: flex;
    align-items: center;
    width: 100%!important;
} 

.login-password-input div:first-child {
    padding: 0!important;
}

.password-eye-icon {
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .password-eye-icon svg {
        height: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .password-eye-icon svg {
        height: 30px;
    }
}

@media screen and (min-width: 1300px) {
    .password-eye-icon svg {
        height: 30px;
    }
}

#payment-method-block div .custom-control {
    z-index: 0 !important;
}

#GrandCarousel {
    z-index: 0;
}